FANDOM


aptget Edit

sudo apt install -y build-essential openssl libreadline6 libreadline6-dev 
curl git-core zlib1g zlib1g-dev libssl-dev libyaml-dev libsqlite3-dev sqlite3 
libxml2-dev libxslt-dev autoconf libc6-dev  automake libtool  
bison++ bison subversion pkg-config openssl

# ncurses
sudo apt install -y ncurses-term libncurses5-dev 

# gtk 
sudo apt install -y libgtk3.0-cil-dev libatk1.0-dev libbonoboui2-dev libcairo2-dev
 libx11-dev   libxpm-dev libxt-dev

# qt5 4
# sudo apt install -y libqt4-dev libqtwebkit-dev

# mysql 
# sudo apt install -y mysql-server mysql-client libmysqlclient-dev

#gnome
sudo apt install -y libgnome2-dev

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.